Subject: [bug#71897] [PATCH v3 2/2] gnu: telegram-desktop: Update to 5.2.2.

From: dan <[email-masked]>
Date: Thu, 4 Jul 2024 01:22:00 +0800 (GMT+08:00)

Jul 4, 2024 01:18:19 dan <[email-masked]>:

> Jul 4, 2024 01:06:06 Liliana Marie Prikler <[email-masked]>:
>>
>>> (libprisma-for-telegram-desktop): New variable.
>>> (cppgir-for-telegram-desktop): New variable.
>> Introduce these in their own commits.
> But these variables depend on the new %telegram-desktop-version, which 
> is only updated in this commit.  Personally I feel more comfortable 
> sticking these changes together, although it's a bit less ideal.  I 
> would like to know if there are better ways to do so.
Oh I misread, cppgir probably can be split to a dedicated commit since 
it's using their own version number.